span.call-hi {

	background:transparent url(../images/bg-front-call.png) no-repeat scroll left top;
	color:#FFFFFF;
	display:block;
	height:72px;
	width:582px;
	margin:5px;

}
span a.highlight {

	border-bottom:0 none;
	color:#FFf;
	text-decoration:none;
	display:block;
	font-weight:bold;
	padding-left:110px;
	position:relative;
	top:22px;
}
span a:hover.highlight {

	background-color:transparent;
	border:medium none;
	color:#FFD628;
	font-weight:bold;
}

.entry-content li a.tt, .entry-content p a.tt {

border:medium none;
background:none;
}

.entry-content p a.google_buzz {

background:none;
border:none;
}

#content #single-top{
border:none;
}

/* Copywriting
 */
#store-opt-b1{
/*
background: transparent url(../images/store-opt7-banners-lblue1.png) no-repeat 0 0;
*/
background: transparent url(http://optimum7.com/internet-marketing/wp-content/themes/opt7-simple/images/localboost.png) no-repeat 0 0;
text-indent:-999999px;
display:block;
width:585px;
height:157px;
position:relative;
left:-20px;
top:-15px;
}

#text-465456297  {
margin-bottom:-50px;
}
#text-465456297 h3{
display:none;}


/*
Rep Management Banner
*/
#rm-banner{
/*
background: transparent url(../images/store-opt7-banners-lblue1.png) no-repeat 0 0;
*/
background: transparent url(http://optimum7.com/internet-marketing/wp-content/themes/opt7-simple/images/rep-mngmt-banner.png) no-repeat 0 0;
text-indent:-999999px;
display:block;
width:585px;
height:157px;
position:relative;
left:-20px;
top:-15px;
}

#text-465456309  {
margin-bottom:-50px;
}
#text-465456309 h3{
display:none;}


/* Ecommerce
 */
#ecom-opt-b1{
background: transparent url(../images/ecom-banner.png) no-repeat 0 0;
text-indent:-999999px;
display:block;
width:585px;
height:157px;
position:relative;
left:-20px;
top:-15px;
}

#text-465456298  {
margin-bottom:-50px;
}
#text-465456298  h3{
display:none;}

/* Adword */
#adword-opt-b1{
background: transparent url(../images/adword-banner.png) no-repeat 0 0;
text-indent:-999999px;
display:block;
width:585px;
height:157px;
position:relative;
left:-20px;
top:-15px;
}

#text-465456304{
margin-bottom:-50px;
}
#text-465456304 h3{
display:none;}

/* PPC */
#ppc-opt-b1{
background: transparent url(../images/ppc-banner.png) no-repeat 0 0;
text-indent:-999999px;
display:block;
width:585px;
height:157px;
position:relative;
left:-20px;
top:-15px;
}

#text-465456299{
margin-bottom:-50px;
}
#text-465456299 h3{
display:none;}

/* SEO */
#seo-opt-b1{
background: transparent url(../images/seo-banner.png) no-repeat 0 0;
text-indent:-999999px;
display:block;
width:585px;
height:157px;
position:relative;
left:-20px;
top:-15px;
}

#text-465456300{
margin-bottom:-50px;
}
#text-465456300 h3{
display:none;}

/* Social Media */
#socialm-opt-b1{
background: transparent url(../images/socialm-banner.png) no-repeat 0 0;
text-indent:-999999px;
display:block;
width:585px;
height:157px;
position:relative;
left:-20px;
top:-15px;
}

#text-465456301{
margin-bottom:-50px;
}
#text-465456301 h3{
display:none;}

/* Sponsered and Paid Search */
#saps-opt-b1{
background: transparent url(../images/saps-banner.png) no-repeat 0 0;
text-indent:-999999px;
display:block;
width:585px;
height:157px;
position:relative;
left:-20px;
top:-15px;
}

#text-465456303{
margin-bottom:-50px;
}
#text-465456303 h3{
display:none;}

/* Web Development */
#webd-opt-b1{
background: transparent url(../images/webd-banner.png) no-repeat 0 0;
text-indent:-999999px;
display:block;
width:585px;
height:157px;
position:relative;
left:-20px;
top:-15px;
}

#text-465456302{
margin-bottom:-50px;
}
#text-465456302 h3{
display:none;}

/* Social Bookmarking */
#socialb-opt-b1{
background: transparent url(../images/social-book-banner.png) no-repeat 0 0;
text-indent:-999999px;
display:block;
width:585px;
height:157px;
position:relative;
left:-20px;
top:-15px;
}

#text-465456302{
margin-bottom:-50px;
}
#text-465456302 h3{
display:none;}

#category_rss_widgets{display:none;}


.slug-how-does-seo-work ul, .slug-how-does-seo-work ol {
	margin-bottom: 22px;
}

.slug-how-does-seo-work li {
	margin-bottom: 10px;
}